Zum Hauptinhalt springen
Document Operations

Show comment

<small>Requires an API token with the Document Reader role.</small>

GET
/documents/{document}/comments/{comment}

Returns a single comment on a document.

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

documentstringerforderlich

The document UUID

commentstringerforderlich

The comment UUID

Antwort

application/json

CommentResource

dataobjecterforderlich